1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Hello!
    To see the content of this page, you need to be signed in to our website.

    You can sign in or sign up at: https://www.shadowxcraft.net/login/
    Dismiss Notice

Server Version Probelm

Discussion in 'Help!' started by Furozun, Jun 29, 2016.

  1. Furozun

    Furozun
    Expand Collapse
    Member

    Joined:
    Sep 1, 2015
    Messages:
    99
    Likes Received:
    83
    Local Time:
    5:37 PM
    This has happened similarly with the 1.9 update when it came out. Since mojang has been playing with sound files recently if you don't match the server version you get weird sounds (like jumping equals trapdoor sound, eating equals explosions,and a bunny sound equals a stone block being placed)

    For some reason though when i tried to play 1.10 to ignore this problem i got this

    "Could not connect to defualt or fallback server, please try agian later:
    java.net.ConnectExepction"

    I would upload image but for some reason website won't let me upload :~:
     
  2. Tsprings73

    Tsprings73
    Expand Collapse
    Network Administrator
    Staff Member Shadow Admin

    Joined:
    Jul 26, 2015
    Messages:
    1,138
    Likes Received:
    1,238
    Local Time:
    4:37 PM
    The sounds have been a known issue. As for the server version, Please look at the notice at the top of the page. It shows which sub-servers are which version. We are working to allow full 1.10 support, and should have it done soon.
     
  3. Kratos100841

    Kratos100841
    Expand Collapse
    Member

    Joined:
    Sep 4, 2015
    Messages:
    285
    Likes Received:
    247
    Local Time:
    1:37 AM
    Also, when it says "Server is Restarting, Come Back in 30 Seconds" the server doesn't actually restart at that time. It stays on for some seconds-minutes then it kicks us from the server with a text "java.net.ConnectExepction" i think. I don't really know if this is an issue or not but it should be checked.
     
    _HotlinePing and KurtTheFruit like this.
  4. Furozun

    Furozun
    Expand Collapse
    Member

    Joined:
    Sep 1, 2015
    Messages:
    99
    Likes Received:
    83
    Local Time:
    5:37 PM
    Thats the weird part, the server i tried to connect to while 1.10 was just the main server(/hub) i wasn't able to connect. It may just be an error on my part. Hopefully it fixes itself out when the whole server goes to 1.10. Thx for answering though :)
     
  5. lizardfreak321

    lizardfreak321
    Expand Collapse
    Staff Member Owner Founder

    Joined:
    Jul 26, 2015
    Messages:
    2,137
    Likes Received:
    2,295
    Local Time:
    6:37 PM
    I use 1.10.2 without any issues.
     
  6. Furozun

    Furozun
    Expand Collapse
    Member

    Joined:
    Sep 1, 2015
    Messages:
    99
    Likes Received:
    83
    Local Time:
    5:37 PM
    I know a lot of people are able to play 1.10 and above but i have no idea why i'm not able to. Is anyone that is cracked able to? if so then my computer is officially done with me.
     
  7. lizardfreak321

    lizardfreak321
    Expand Collapse
    Staff Member Owner Founder

    Joined:
    Jul 26, 2015
    Messages:
    2,137
    Likes Received:
    2,295
    Local Time:
    6:37 PM
    That's the issue-Login. Fixed now.
     
    _Monkz and Furozun like this.
  8. Furozun

    Furozun
    Expand Collapse
    Member

    Joined:
    Sep 1, 2015
    Messages:
    99
    Likes Received:
    83
    Local Time:
    5:37 PM
    Thanks Lizardfreak321 :D
     
    _Monkz likes this.

Share This Page